接口参考账号连接
把被封禁 / 锁定 / 限制的账号连接标记为已处理。
在平台侧处理完该账号的问题后调用(例如申诉成功、完成验证)。之后立即恢复向它发布。
post/api/v1/connections/{id}/health/clear
API Key 拥有完整权限(可发布、删除),写操作请在你自己的环境中执行。
ApiKeyAuthheader
鉴权Bearer <lumi>Authorization: Bearer lumi_xxx。用户 API Key 拥有完整权限,自主运行的 agent 可以发布视频、取消任务。每个账号只有一把 Key,如需隔离请为 agent 使用单独的 LumiPath 账号。
id*string成功
application/json- response
success*trueValue in
truedata*curl -X POST 'https://app.lumipath.cn/api/v1/connections/string/health/clear'响应示例
{ "success": true, "data": { "connectionId": "string", "health": null }}